@charset "utf-8";

.infobox {
overflow:auto;
height: 150px; 
border:thin solid #CCCCCC;
background: FFFFFF;
position:relative;
top:10px;
left:0px;
width:100%;
z-index: 3;
}


#information ul{
list-style:none;
}

/*top右バナー*/
#banner_right ul {
position:relative;
top:16px;
}

#banner_right ul li img {
} 


@media only screen and (min-width: 568px) {

/*top右バナー*/
#banner_right ul {
}

}


@media only screen and (min-width: 768px) {
body{
width:768px;
}

/*Rec */
/*==========================================
information
===========================================*/

#work {
position:relative;
top:-310px;
}

#sns {
position:relative;
top:-300px;
}

#sponsor {
position:relative;
top:-300px;
}

#information {
position:relative;
top:-300px;
}

#information img {
max-height: 123px;
max-width:200px;
}


#fb{
position:relative;
top:-350px;
width: 100%;
margin-left:auto;
margin-right:auto;
}



/*top左バナー*/

#banner ul {
position:absolute;
top:250px;
}

/*top右バナー*/

#banner_right ul {
position:absolute;
top:500px;
}


/*NEWS*/

.infobox {
height: 300px;
overflow: scroll;
position:relative;
top:-345px;
left:515px;
width:252px;
}


}

@media only screen and (min-width: 961px) {
body{
width:961px;
}
#fb{
margin-left:auto;
margin-right:auto;
}


/*NEWS*/

.infobox {
overflow: auto;
width:445px;
}


}